i can run local projects ok.<BR>i can run projects when i connect to a certain ip address ok,<BR>however when i connect to one project .. i get the error<BR> "the frontpage server extensions on this web do not support previous versions" <BR> . I think i may have 2 server extensions on my machine ,<BR> how do i make sure that i am using the latest ones